# CheckpointConfig


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**local_path** | **str** |  | [optional] 
**s3_uri** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.checkpoint_config import CheckpointConfig

# TODO update the JSON string below
json = "{}"
# create an instance of CheckpointConfig from a JSON string
checkpoint_config_instance = CheckpointConfig.from_json(json)
# print the JSON string representation of the object
print(CheckpointConfig.to_json())

# convert the object into a dict
checkpoint_config_dict = checkpoint_config_instance.to_dict()
# create an instance of CheckpointConfig from a dict
checkpoint_config_from_dict = CheckpointConfig.from_dict(checkpoint_config_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


